Master CRM - Operational #1671
Order Status change
05/20/2021 08:20 AM - Sidra Ghaffar

Status: Resolved Start date: 05/20/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 20%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 05/20/2021 03:52 PM - majid ali
Worked on Order Status Change

and Location Assigining and Some Minor Bug Fixes

#2 - 11/25/2021 09:07 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem
